export default {
  path: "/server",
  meta: {
    title: "服务端"
  },
  children: [
    {
      path: "/server/index",
      name: "Server",
      component: () => import("@/views/server/list.vue"),
      meta: {
        title: "服务端列表",
        showParent: true
      }
    },
    {
      path: "/server/config",
      name: "ServerConfig",
      component: () => import("@/views/server/config.vue"),
      meta: {
        title: "服务端配置",
        showParent: true
      }
    }
  ]
};
